[October 28, 2016] Emergency maintanance to repair Linux vulnerability

Reported on October 28, 2016


Update october 28, 08:30: maintenance has been successfully completed.


Last week a serious vulnerability in many Linux-builds was reported. To protect our servers from this vulnability emergency maintenance is needed. Tonight (October 27-28 from 0.00h AM to 06.00 AM CEST) we will update all Shared Hosting accounts and a few VPS-accounts. Because of the nature of this update, a reboot is needed. This wil result in downtime for a maximum of 15 minutes. 


Due to the impact of this vulnerability it's not possible to cancel or postpone this maintenance. If you have any questions about this, please send us a ticket